Subject: Re: [PATCH] git-svn: respect Subversion's [auth] section configuration values

From: Eygene Ryabinkin <[email-masked]>
Date: Mon, 15 Oct 2007 11:17:50 +0400

Eric, good day.

Sun, Oct 07, 2007 at 02:43:34PM -0700, Eric Wong wrote:
> > Great, thanks for the pointer!  Eric, do you want me to produce
> > another patch or you'll correct mine?
> 
> Go ahead and produce another patch.  I haven't had much time to
> work on git lately.

OK, the patch will follow in the separate thread.  I had embedded
"no warnings 'once'" both to my new code and to your code to get
rid of the $kill_stupid_warnings.  I did it selectively to minimize
the impact of the "no warnings" pragma.
-- 
Eygene